﻿@model HeaderVM

<div class="brand-area pt-80">
    <div class="container-fluid custom-container">
        <div class="row brand-active">
            @foreach (About3 about in Model.About3s)
            {
                <div class="col-lg-2">
                    <div class="single-brand">
                        <a href="@about.Adress">
                            <img src="~/assets/images/brand/@about.Logo" alt="brand">
                        </a>
                    </div> <!-- single brand -->
                </div>
            }

        </div> <!-- row -->
    </div> <!-- container -->
</div>

<!--====== Brand Part Ends ======-->
<!--====== Features Banner Part Start ======-->

<section class="features-banner-area pt-80 pb-100">
    <div class="container-fluid custom-container">
        <div class="features-banner-wrapper d-flex flex-wrap">
            @foreach (About2 about2 in Model.About2s)
            {
                <div class="single-features-banner d-flex">
                    <div class="banner-icon">
                        <img src="~/assets/images/@about2.Image" alt="">
                    </div>
                    <div class="banner-content media-body">
                        <h3 class="banner-title">@about2.Title</h3>
                        <p>@about2.Text</p>
                    </div>
                </div> <!-- single features banner -->
            }


        </div> <!-- features banner wrapper -->
    </div> <!-- container -->
</section>

<!--====== Features Banner Part Ends ======-->
<!--====== Newsletter Part Start ======-->

<section class="newsletter-area pt-100 pb-100 bg_cover" style="background-image: url(assets/images/bg-newletter.jpg)">
    <div class="container">
        <div class="row justify-content-end">
            <div class="col-lg-8">
                <div class="newsletter-content">
                    <h2 class="newsletter-title">Subscribe our newsletter</h2>
                    <p>allup is a powerful eCommerce HTML Template</p>

                    <div class="newsletter-forn">
                        <form action="#">
                            <input type="text" placeholder="Your Email address">
                            <button class="main-btn">Subscribe</button>
                        </form>
                    </div>
                </div> <!-- newsletter content -->
            </div>
        </div> <!-- row -->
    </div> <!-- container -->
</section>

<!--====== Newsletter Part Ends ======-->
<!--====== Footer Part Start ======-->

<section class="footer-area bg_cover" style="background-image: url(assets/images/bg-footer.jpg)">
    <div class="footer-widget pt-30 pb-70">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="footer-contact mt-50">
                        <h4 class="footer-title">Contact Details</h4>

                        <ul>
                            <li><i class="fas fa-map-marker-alt"></i> 45 Grand Central Terminal New York,NY 1017 United State USA</li>
                            <li><i class="fas fa-phone"></i> <a href="tell:123-456-789">+123 456 789</a></li>
                            <li><i class="fas fa-envelope"></i><a href="mailto://email@yourwebsitename.com">email@yourwebsitename.com</a></li>
                            <li><i class="far fa-clock"></i> Mon-Sat 9:00pm - 5:00pm Sun:Closed</li>
                        </ul>
                    </div> <!-- footer contact -->
                </div>
                <div class="col-lg-8">
                    <div class="footer-link-wrapper d-flex flex-wrap justify-content-between">
                        <div class="footer-link mt-50">
                            <h4 class="footer-title">Information</h4>

                            <ul class="link">
                                <li><a href="#">Delivery</a></li>
                                <li><a href="#">Legal Notice</a></li>
                                <li><a href="about.html">About us</a></li>
                                <li><a href="#">Secure payment</a></li>
                                <li><a href="contact.html">Contact us</a></li>
                            </ul>
                        </div> <!-- footer link -->
                        <div class="footer-link mt-50">
                            <h4 class="footer-title">Customer</h4>

                            <ul class="link">
                                <li><a href="shop-4-column.html">Prices drop</a></li>
                                <li><a href="shop-4-column.html">New Product</a></li>
                                <li><a href="shop-3-column.html">Best Sales</a></li>
                                <li><a href="#">Sitemap</a></li>
                                <li><a href="login.html">Login</a></li>
                            </ul>
                        </div> <!-- footer link -->
                        <div class="footer-link mt-50">
                            <h4 class="footer-title">About Us</h4>

                            <ul class="link">
                                <li><a href="#">About Our Shop</a></li>
                                <li><a href="#">Secure Shopping </a></li>
                                <li><a href="#">Delivery infomation </a></li>
                                <li><a href="#">Store Locations </a></li>
                                <li><a href="#">Affiliates </a></li>
                            </ul>
                        </div> <!-- footer link -->
                        <div class="footer-link mt-50">
                            <h4 class="footer-title">My account</h4>

                            <ul class="link">
                                <li><a href="#">Personal info</a></li>
                                <li><a href="#">Order</a></li>
                                <li><a href="#">Credit Slips</a></li>
                                <li><a href="#">Address</a></li>
                            </ul>
                        </div> <!-- footer link -->
                    </div> <!-- footer link wrapper -->
                </div>
            </div> <!-- row -->
        </div> <!-- container -->
    </div> <!-- footer widget -->

    <div class="footer-copyright">
        <div class="container">
            <div class="footer-copyright-payment text-center d-lg-flex justify-content-between align-items-center">
                <div class="copyright-text">
                    <p>Copyright 2020 &copy; <a href="https://hasthemes.com/">HasThemes</a> . All Rights Reserved</p>
                </div>
                <div class="payment">
                    <img src="~/assets/images/payment.png" alt="payment">
                </div>
            </div> <!-- footer copyright payment -->
        </div> <!-- container -->
    </div> <!-- footer copyright -->
</section>

<!--====== Footer Part Ends ======-->
<!--====== Quick View Part Start ======-->
<!-- Modal -->
<div class="modal fade " id="productQuickModal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <i class="fal fa-times"></i>
                </button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-6">
                        <div class="product-quick-view-image mt-30">
                            <div class="quick-view-image">
                                <div class="single-view-image">
                                    <img src="~/assets/images/product-quick/product-1.jpg" alt="product">
                                </div>
                                <div class="single-view-image">
                                    <img src="~/assets/images/product-quick/product-2.jpg" alt="product">
                                </div>
                                <div class="single-view-image">
                                    <img src="~/assets/images/product-quick/product-3.jpg" alt="product">
                                </div>
                                <div class="single-view-image">
                                    <img src="~/assets/images/product-quick/product-4.jpg" alt="product">
                                </div>
                                <div class="single-view-image">
                                    <img src="~/assets/images/product-quick/product-5.jpg" alt="product">
                                </div>
                            </div>
                            <ul class="quick-view-thumb">
                                <li>
                                    <div class="single-thumb">
                                        <img src="~/assets/images/product-quick/product-1.jpg" alt="">
                                    </div>
                                </li>
                                <li>
                                    <div class="single-thumb">
                                        <img src="~/assets/images/product-quick/product-2.jpg" alt="">
                                    </div>
                                </li>
                                <li>
                                    <div class="single-thumb">
                                        <img src="~/assets/images/product-quick/product-3.jpg" alt="">
                                    </div>
                                </li>
                                <li>
                                    <div class="single-thumb">
                                        <img src="~/assets/images/product-quick/product-4.jpg" alt="">
                                    </div>
                                </li>
                                <li>
                                    <div class="single-thumb">
                                        <img src="~/assets/images/product-quick/product-5.jpg" alt="">
                                    </div>
                                </li>
                            </ul>
                        </div> <!-- Modal Quick View Image -->
                    </div>
                    <div class="col-md-6">
                        <div class="product-quick-view-content mt-30">
                            <h3 class="product-title">Trans-Weight Hooded Wind and Water Resistant Shell</h3>
                            <p class="reference">Reference: demo_12</p>
                            <ul class="rating">
                                <li class="rating-on"><i class="fas fa-star"></i></li>
                                <li class="rating-on"><i class="fas fa-star"></i></li>
                                <li class="rating-on"><i class="fas fa-star"></i></li>
                                <li class="rating-on"><i class="fas fa-star"></i></li>
                                <li class="rating-on"><i class="fas fa-star"></i></li>
                            </ul>
                            <div class="product-prices">
                                <span class="sale-price"> €23.90</span>
                                <span class="regular-price">€21.03</span>
                                <span class="save">Save 12%</span>
                            </div>
                            <p class="product-description">Block out the haters with the fresh adidas® Originals Kaval Windbreaker Jacket. <br> Part of the Kaval Collection. <br> Regular fit is eased, but not sloppy, and perfect for any activity. <br> Plain-woven jacket specifically constructed for freedom of movement.</p>
                            <div class="product-size-color flex-wrap">
                                <div class="product-size">
                                    <h5 class="title">Size</h5>
                                    <select>
                                        <option value="1">S</option>
                                        <option value="2">M</option>
                                        <option value="3">L</option>
                                        <option value="4">XL</option>
                                    </select>
                                </div>
                                <div class="product-color">
                                    <h5 class="title">Color</h5>
                                    <div class="color-input">
                                        <div class="single-color color-1">
                                            <input type="radio" id="radio-1" name="color">
                                            <label for="radio-1"></label>
                                        </div>
                                        <div class="single-color color-2">
                                            <input type="radio" id="radio-2" name="color">
                                            <label for="radio-2"></label>
                                        </div>
                                        <div class="single-color color-3">
                                            <input type="radio" id="radio-3" name="color">
                                            <label for="radio-3"></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-quantity">
                                    <h5 class="title">Quantity</h5>
                                    <div class="quantity d-flex">
                                        <button type="button" id="sub" class="sub"><i class="fal fa-minus"></i></button>
                                        <input type="text" value="1" />
                                        <button type="button" id="add" class="add"><i class="fal fa-plus"></i></button>
                                    </div>
                                </div>
                            </div>
                            <div class="product-add-cart">
                                <button><i class="icon ion-bag"></i> Add to cart</button>
                            </div>
                            <div class="product-wishlist-compare">
                                <ul class="d-flex flex-wrap">
                                    <li><a href="#"><i class="fal fa-heart"></i> Add to wishlist</a></li>
                                    <li><a href="#"><i class="fal fa-repeat"></i> Add to compare</a></li>
                                </ul>
                            </div>
                            <div class="product-share d-flex">
                                <p>Share</p>
                                <ul class="social media-body">
                                    <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fab fa-google"></i></a></li>
                                    <li><a href="#"><i class="fab fa-pinterest-p"></i></a></li>
                                </ul>
                            </div>
                        </div> <!-- Modal Quick View Content -->
                    </div>
                </div> <!-- row -->
            </div>  <!-- Modal Body -->
        </div> <!-- Modal content -->
    </div> <!-- Modal dialog -->
</div> <!-- Modal -->
<!--====== Quick View Part Ends ======-->
<!--====== BACK TOP TOP PART START ======-->

